#Reklama {
	height: 60px;
	width: 800px;
}
#Horni_menu {
	height: 128px;
	width: 800px;
	background-image: url(Image/HorniPanel.gif);
}
#Menu_background {
	height: 1200px;
	width: 800px;
	background-image: url(Image/background_menu.gif);
	border-bottom: #333333 2 solid;
	border-left: #333333 2 solid;
	border-right: #333333 2 solid;
}
#Dolni_lista {
	height: 32px;
	width: 500px;
	background-image: url(Image/texture_pannel.gif);
	border: 2 black solid;
}
#Levy_pannel {
	height: 750px;
	width: 200px;
	float: left;
	border-right: #333333 1 solid;
;
}
#obsah {
	height: 1000px;
	width: 580px;
	float: right;
}
.odkazy {
	font-size: 18px;
	color: #00CC00;
	text-decoration: none;
}
a.odkazy:hover {
	color: yellow;
}
.nadpis {
color: #FAAF01;
font-size: 24px;
font-weight: bold;
}
#ramec {
	height: 900px;
	width: 590px;
	float: right;
}
#tlacitka {
width: 185px;
height: 20px;
background: url(Image/prouzek.gif);
}
